CVE-2006-6096

2006-11-24T13:07:00
ID CVE-2006-6096
Type cve
Reporter NVD
Modified 2016-11-18T12:21:39

Description

Cross-site scripting (XSS) vulnerability in activenews_search.asp in ActiveNews Manager allows remote attackers to inject arbitrary web script or HTML via the query parameter.